.nav-menu{
    padding-top: 10px;
}

.menu-is ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-is li {
    float: left;

}

.menu-is li a {
    color: white;
    font-family: 'Arial-Bold';
    text-transform: uppercase;
    margin-left: 36px;
    transition-duration: .3s;
}

.our-landings span.heading>span b{
    font-family: 'Arial Black', arial;
    font-weight: 500;
}

.menu-is li a:hover {
    color: #fdb813;
    text-decoration: none;
}

.menu-is li.menu-item-has-children {
    position: relative;
}

.menu-is li.menu-item-has-children ul.sub-menu {
    position: absolute;
    top: 18px;
    list-style: none;
    padding: 15px;
    background: rgba(9, 16, 36, 0.8);
    display: none;
    left: 34px;
}

.menu-is li.menu-item-has-children:hover ul.sub-menu {
    display: block;
}

.menu-is li ul.sub-menu li {
    min-width: 265px;
    margin-bottom: 15px;
    float: left;
    width: 100%;
    text-align: left;
}

.menu-is li ul.sub-menu li a {
    color: white;
    font-family: 'Arial-Bold';
    text-transform: uppercase;
    transition-duration: .3s;
    font-size: 14px;
    float: left;
    margin-left: 0;
}
.tp-menu.menu-is li a{
    margin-left: 28px;
}

.menu-is li ul.sub-menu li a:hover {
    color: #fdb813;
    text-decoration: none;
}

.our-landings span.heading.heading-2.land span b{
    font-family: 'LazyCrazy';
    font-size: 22px;
}

.prices span.pod-price {
    display: block;
    font-size: 36px;
    line-height: 42px;
    font-family: 'PFDinDisplayPro-Bold';
    text-transform: uppercase;
    color: #fdb813;
    text-align: center;
    margin-bottom: 35px;
}

section.row.event p.heading span {
    color: #fff;
    display: block;

}

section.row.event p.heading span strong {
    color: #fdb813;
}

section.row.event p.heading span.span-direct {
    font-size: 16px !important;
    line-height: 1em;
    display: inline-block;
    width: 515px;
    text-transform: none !important;
}

section.row.header .bg img {
    height: 100%;
}

.our-landings h1 {
    font-size: 65px;
    /*text-transform: uppercase;*/
}

/*.our-landings.tp h1{*/
    /*font-size: 45px;*/
/*}*/

/*.our-landings.tp p {*/
    /*color: #fff;*/
    /*font-size: 40px;*/
/*}*/

.our-landings {
    background-position: center;
    background-repeat: no-repeat;
    padding: 20px 0;
}

/*.our-landings h1 span {*/
    /*font-size: 41px;*/
/*}*/

.new-year {
    text-align: center;
    margin-bottom: 100px;
    padding-top: 40px;
    background-position: center;
    background-repeat: no-repeat;
}

.new-year h1 span.one {
    font: normal 45px/1.2em PFDinDisplayPro-Bold;
    color: #ffffff;
}

.new-year h1 span.two {
    font: normal 45px/1.2em PFDinDisplayPro-Bold;
    color: #ffffff;
}

.new-year h1 span.two:before, .new-year h1 span.two:after {
    content: '';
    display: inline-block;
    border-bottom: 1px solid #ffffff;
    width: 29%;
    opacity: 0.3;
    margin-bottom: 11px;
}

.new-year h1 span.two:before {
    margin-right: 10px;
}

.new-year h1 span.two:after {
    margin-left: 10px;
}

.new-year h1 span.three {
    font: normal 49px/1.2em PFDinDisplayPro-Bold;
    color: #fdb813;
    text-transform: uppercase;
}

.new-year .podarok {
    font: normal 78px/1.2em PFDinDisplayPro-Black;
    color: #fdb813;
    text-transform: uppercase;
    margin-bottom: 35px;
}

.new-year .podarok span {
    display: block;
    font: normal 18px/1.2em PFDinDisplayPro-Regular;
    color: #ffffff;
    text-transform: lowercase;
    padding-bottom: 15px;
}

.new-year .podarok:after {
    content: '';
    background: url("../img/line.png") no-repeat center;
    width: 100%;
    height: 22px;
    display: block;
    opacity: 0.3;
}

a:focus, input:focus, button:focus, textarea:focus {
    outline: none;
    text-decoration: none;
}

.poyas {
    background-color: #DE0436;
    background-repeat: no-repeat;
    height: auto;
    padding: 30px 0;
    background-size: auto 100%;
    background-position: center;
}

.poyas .txt {
    /*padding-left: 25px;*/
}

.poyas .txt p {
    color: #ffffff;
    font: normal 22px/30px Arial;
    margin-bottom: 15px;
}

.logo a {
    color: #fdb813;
}

.span-direct {
    font-size: 18px;
    line-height: 1.2em;
    color: #fdb813;
}

.column-one .td-two {
    background-image: url('../img/paint-5.png');
}

.column-one .td-three {
    background-image: url('../img/paint-9.png');
}

.column-three .td-two {
    background-image: url('../img/paint-6.png');
}

.column-three .td-three {
    background-image: url('../img/paint-10.png');
}

.column-four .td-two {
    background-image: url('../img/paint-7.png');
}

.column-four .td-three {
    background-image: url('../img/paint-11.png');
}

.column-five .td-two {
    background-image: url('../img/paint-8.png');
    font-family: 'Arial' !important;
    font-style: italic;
    font-size: 16px !important;
    padding: 0 10px;
    line-height: 20px !important;
    vertical-align: top;
    font-weight: bold;
}

.column-five .td-three {
    background-image: url('../img/paint-12.png');
    font-family: 'Arial' !important;
    font-style: italic;
    font-size: 16px !important;
    padding: 0 10px;
    line-height: 20px !important;
    vertical-align: top;
    font-weight: bold;
}

.h52 {
    font-size: 52px;
}

.our-landings p.h41 {
    font-size: 41px;
    color: #ffffff;
}

.h41 + span {
    font-size: 49px;
}

.h64 {
    font-size: 64px;
}

.h72 {
    font-size: 64px;
}

.h54 {
    font-size: 64px;
}

.h34 {
    font-size: 34px;
}

.h28 {
    font-size: 28px;
}

.nice-land p {
    font-size: 26px;
    color: #ffffff;
    text-align: center;
}

.free-consultation input.bttn {
    padding: 0;
}

.nice-land h1 {
    font-size: 52px;
}

.nice-land h1 span {
    font-size: 31px;
    padding: 15px 0;
}

.land-shr p {
    color: white;
    font-size: 26px;
    text-align: center;
}

.land-shr h1 {
    color: #fdb813;
    font-size: 72px;
    margin: 0;
    text-transform: uppercase;
    font-family: 'PFDinDisplayPro-Black';
}

.land-shr h1 span {
    font-family: 'PFDinDisplayPro-Bold';
    color: white;
    font-size: 54px;
    display: block;
}

section.row.prices .price-wrapper p.price span.tp-price {
    font-size: 38px;
}

section.row.prices .price-wrapper p.price span.tp-price span {
    font-size: 21px;
}

section.brif.brif_new {
    background: url('../img/bc_3.jpg') repeat;
    /* height: 500px; */
    padding-bottom: 46px;
}

.brif.brif_new .headings {
    max-width: 1194px;
    background: url(../img/paint-2.png);
    background-repeat: no-repeat;
    background-position: right;
    padding: 0;
}

.brif.brif_new .headings p {
    color: white;
    text-shadow: none;
}

.brif_new span.our-target {
    color: white;
    font-family: 'Arial-Bold';
    text-align: center;
    max-width: 860px;
    display: block;
    margin: 0 auto;
    font-size: 15px;
    margin-top: 36px;
}

.brif.brif_new p.heading-2 {
    color: white;
    text-shadow: none;
    font-size: 30px;
}

section.garant-white {
    background: url(../img/bc-2.jpg);
    padding-bottom: 70px;
}

section.garant-white .headings {
    background: url(../img/paint-1.png);
    max-width: 800px;
    margin: 0 auto;
}

section.garant-white h3 {
    padding-left: 10px;
    border-left: 5px solid #fdb813;
    display: inline-block;
    font-family: 'PFDinDisplayPro-Black';
    font-size: 23px;
    text-transform: uppercase;
    line-height: 28px;
    padding-top: 0px;
    margin-top: 5px;
    color: black !important;
}

.span1 {
    color: #fdb813 !important;
    font: normal 48px/1.2em Arial !important;
}

.span2 {
    color: #fff !important;
    font: normal 48px/1.2em Arial !important;
}

section.garant-white p {
    color: black !important;
    font-family: 'PFDinDisplayPro-Black';
}

.span-direct {
    font-size: 18px !important;
    line-height: 1.2em !important;
    color: #fdb813 !important;
    font-family: Arial !important;
}

.menu-is {
    display: inline-block;
}

.bttn:hover, .bttn:focus {
    text-decoration: none;
    color: black;
}

.get-free {
    /*margin: 70px auto 0;*/
}

section.row.header {
    height: 720px;
}

/*section.row.header.land {*/
    /*height: 768px;*/
/*}*/

.our-landings {
    height: 515px;
    margin-top: 40px;
}

section.row.team.white-bg {
    padding-top: 62px;
    padding-bottom: 55px;
    background: #ffffff;

}

section.row.team.white-bg .headings {
    background: url('../img/paint-32.png');
    max-width: 470px;
}



section.row.team.white-bg .img img {
    margin: 0 auto;
    display: block;
    /*margin-left: -50%;*/
    /*margin-top: -20%;*/
}

section.row.team.white-bg .team.white-bg.slider {
    margin-top: 45px;
    padding: 0 80px;
}

section.row.team.white-bg .employer {
    text-align: center;
}

section.row.team.white-bg .employer {
    text-align: center;
    background-image: url('../img/paint-33.png');
    background-size: initial;
    background-position: top;
    background-repeat: no-repeat;
}

section.row.team.white-bg .team.white-bg.slider .slick-track .employer:nth-child(5) {
    background-image: url('../img/paint-33.png');
    background-size: initial;
    background-position: top;
    background-repeat: no-repeat;
}

section.row.team.white-bg .team.white-bg.slider .slick-track .employer:nth-child(6) {
    background-image: url('../img/paint-34.png');
    background-size: initial;
    background-position: top;
    background-repeat: no-repeat;
}

section.row.team.white-bg .team.white-bg.slider .slick-track .employer:nth-child(7) {
    background-image: url('../img/paint-35.png');
    background-size: initial;
    background-position: top;
    background-repeat: no-repeat;
}

section.row.team.white-bg .team.white-bg.slider .slick-track .employer:nth-child(8) {
    background-image: url('../img/paint-36.png');
    background-size: initial;
    background-position: top;
    background-repeat: no-repeat;
}

section.row.team.white-bg .employer p.name {

    color: #000000;
}

section.row.team.white-bg .employer p.state {
    font-family: 'Arial';
    font-size: 16px;
    color: #000000;
}


section.row.prices .price-wrapper.tp-wo{
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 33%;
}
section.row.prices .price-wrapper.tp-wo.tp-one{
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 35%;
}

section.row.prices .price-wrapper.tp-wo.tp-one ul{
    min-height: 1px;
}
section.row.prices .price-wrapper.tp-wo.tp-one li{
    width: 100%;
    max-width: 100%;
}

.what-punkt{
    float: none;
    display: inline-block;
    width: 16%;
    vertical-align: top;
}

section.row.prices .price-wrapper.tp-wo.tp-one p.price{
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 50%;
    line-height: 21px;
}
section.row.prices .price-wrapper.tp-wo.tp-one p.price span{
    line-height: 21px;
}

section.row.prices .nav-tabs>li{
    width: 31%;
    margin: 0 2% 0 0;
    display: inline-block;
    float: none;
}
section.row.prices .nav-tabs{
    text-align: center;
}

.snoska-prices{
    font-size: 18px;
    color: #fab412;
}

.txt-after-tabs{
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #FBB713;
    font-size: 18px;
}

section.row.header.land .get-free{
    width: 104%;
}

section.row.header.land  .our-landings span.heading>span{
    font-size: 24px;
    line-height: 34px;
}

@media (max-width: 1440px) {
    .new-year {
        padding-top: 20px;
    }

    section.row.header {
        padding-bottom: 0px;
    }

    .our-landings {
        margin-top: 50px;
        height: 515px;
    }
}

@media (max-width: 1199px) {
    .new-year h1 span.one, .new-year h1 span.two {
        font: normal 40px/1.2em PFDinDisplayPro-Bold;
    }

    .new-year h1 span.three {
        font: normal 45px/1.2em PFDinDisplayPro-Bold;
    }

    .new-year .podarok {
        font: normal 78px/1.2em PFDinDisplayPro-Black;
    }

    .our-landings h1 {
        font-size: 50px;
    }

    .our-landings h1 span {
        font-size: 40px;
    }

    .land-shr h1 {
        font-size: 50px;
    }

    .land-shr h1 span {
        font-size: 36px;
    }

    .land-shr p {
        font-size: 19px;
    }

    .our-landings span.heading > span {
        width: 556px;
    }

    .our-landings span.heading.heading-2:before, .our-landings span.heading.heading-2:after {
        width: 111px;
    }

    section.row.header .main-menu {
        width: 100%;
        text-align: center;
    }

    section.row.header .main-menu:before {
        display: none;
    }

    section.row.header .logo {
        width: 100%;
        text-align: center;
    }
    .our-landings span.heading.heading-2 span{
        width: 435px;
    }
    section.row.header .logo p{
        text-align: center;
    }
    section.row.prices .price-wrapper.tp-wo.tp-one p.price{
        width: 70%;
    }
    .tp-free a.bttn{
        width: 70%;
    }
    .our-landings.tp {
        font-size: 30px;
    }
    .nav-tabs>li>a{
        font-size: 22px;
    }
    section.garant h3{
        width: 65%;
    }
    .land-shr h1{
        text-align: center;
    }
}

@media (max-width: 991px) {
    .poyas .txt {
        color: #ffffff;
        font: normal 21px/29px Arial;
    }

    .poyas {
        background-position: 41%;
    }

    .land-shr h1 {
        font-size: 45px;
    }

    .land-shr h1 span {
        font-size: 29px;
    }

    .land-shr p {
        font-size: 21px;
    }

    .results .table-s .table-section.table-section.content table td {
        padding: 0 30px 0 25px;
    }

    section.row.header .row.nav-menu .main-menu .menu-element {
        display: inline-block;
        font-size: 28px;
        width: 100%;
    }


    .menu-is li{
        width: 100%;
    }

    .menu-is li a{
        color: black;
        font-size: 32px;
        display: block;
        text-align: left;
        position: relative;
        margin-left: 9px;
        font-family: 'PFDinDisplayPro-Regular';
    }

    .menu-is li a:before{
        content: '';
        display: block;
        width: 20px;
        height: 20px;
        position: absolute;
        background: black;
        right: 100%;
        top: 6px;
        border-radius: 50%;
        border: 3px solid #FDB813;
        margin-right: 20px;
    }

    .menu-is li a:hover {
        color: #fdb813;
        text-decoration: none;
    }

    .menu-is li.menu-item-has-children {
        position: relative;
    }

    .menu-is li.menu-item-has-children ul.sub-menu {
        position: relative;
        top: 0;
        display: block;
        left: 0;
        background: none;
    }

    .menu-is li ul.sub-menu li {
        min-width: 1px;
        margin-bottom: 15px;
        float: left;
        width: 100%;
    }

    .menu-is li ul.sub-menu li a {
        color: black;
        font-size: 28px;
        display: block;
        text-align: left;
        position: relative;
        margin-left: 9px;
        font-family: 'PFDinDisplayPro-Regular';
    }

    .menu-is li ul.sub-menu li a:hover {
        color: #fdb813;
        text-decoration: none;
    }

    .our-landings{
        margin: 50px auto 0;
    }
    .what-punkt{
        width: 49%;
    }
    section.row.header {
        height: 700px;
    }
    section.row.prices p.text{
        margin-bottom: 25px;
    }
    section.row.prices .nav-tabs>li {
        width: 60%;
        margin-bottom: 15px;
    }
    section.clients .headings{
        background-size: auto 100%;
    }
    section.row.prices .price-wrapper.tp-wo.tp-one{
        width: 50%;
    }
}

@media (max-width: 767px) {
    .new-year h1 span.one, .new-year h1 span.two {
        font: normal 27px/1.2em PFDinDisplayPro-Bold;
    }

    .new-year h1 span.three {
        font: normal 34px/1.2em PFDinDisplayPro-Bold;
    }

    .new-year .podarok {
        font: normal 55px/1.2em PFDinDisplayPro-Black;
    }

    .poyas {
        padding: 25px 0;
    }

    .new-year .podarok span {
        font: normal 16px/1.2em PFDinDisplayPro-Regular;
    }

    .land-shr h1 {
        font-size: 30px;
    }

    .land-shr h1 span {
        font-size: 22px;
    }

    .our-landings span.heading:before, .our-landings span.heading:after {
        display: none;
    }

    .our-landings span.heading > span {
        width: auto;
    }

    .get-free {
        border: none;
    }

    .our-landings {
        padding: 20px 10px;
    }

    .our-landings h1 {
        font-size: 32px;
    }

    .prices .nav-tabs > li {
        width: 100%;
        margin-bottom: 10px;
    }

    section.row.event p.heading {
        font-size: 25px;
    }
    section.row.event p.heading br{
        display: none;
    }

    /*section.row.event p.heading span {*/
        /*font-size: 16px;*/
    /*}*/

    section.row.event {
        background-position: 28% 65%;
    }

    .results .table-s .table-section.table-section.content table td:first-child {
        padding: 0;
    }
    section.row.prices .price-wrapper.tp-wo.tp-one{
        width: 100%;
    }
    section.row.header.tp{
        height: auto;
    }
    section.row.header.tp .our-landings{
        height: auto;
    }
    section.row.prices .nav-tabs>li {
        width: 100%;
    }
    section.what .headings{
        background-size: 100% 100%;
    }
}

@media (max-width: 640px) {
    .nav-tabs>li>a {
        font-size: 18px;
    }
    .tp-free a.bttn {
        width: 100%;
    }
    .our-landings span.heading.heading-2 span {
        width: 100%;
    }
}

@media (max-width: 480px) {
    .new-year h1 span.one, .new-year h1 span.two {
        font: normal 18px/1.2em PFDinDisplayPro-Bold;
    }

    .results .table-s .table-section.table-section.content table tr td {
        padding: 0;
    }

    section.row.header {
        background-size: cover;
    }

    section.row.header span.bttn {
        font-size: 19px;
    }

    .poyas .txt p {
        color: #ffffff;
        font: normal 16px/23px Arial;
        width: 100%;
        float: left;
        text-align: left;
    }

    .poyas {
        height: auto;
    }

    section.row.header {
        padding-top: 45px;
    }

    section.row.header span.bttn {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .our-landings h1 {
        font-size: 25px;
    }

    .our-landings h1 span {
        font-size: 21px;
    }

    .our-landings span.heading:before, .our-landings span.heading:after {
        display: none;
    }

    .our-landings span.heading > span {
        width: auto;
        font-size: 12px;
    }

    .our-landings {
        padding: 5px;
        height: 380px;
    }

    .get-free {
        border: none;
    }

    .poyas p {
        font-size: 16px !important;
    }

    .column-five .td-two, .column-five .td-three {
        font-size: 12px !important;
        line-height: 14px !important;
    }

    .results .table-s .table-section.table-section.content table td:first-child {
        padding-left: 0;
    }

    section.row.header .row.nav-menu .main-menu .menu-element {
        font-size: 20px;
    }

    .submenu ul li a {
        font-size: 16px;
    }

    section.row.header .row.nav-menu .main-menu .menu-element:before {
        top: 4px;
    }

    .our-landings p.h41 {
        font-size: 31px;
    }
    .menu-is li a{
        font-size: 22px;
    }
    .menu-is li ul.sub-menu li a{
        font-size: 18px;
    }
    section.row.header {
        height: auto;
    }
    section.row.header.land{
        padding-bottom: 45px;
    }

    section.row.header.land .our-landings{
        height: 400px;
        background-color: rgba(0, 0, 0, 0.55);
    }
    .what-punkt{
        width: 100%;
    }
    section.row.header.tp .our-landings span.heading.heading-2 span{
        width: 100%;
        margin-top: -47px;
    }
    img.slide-arrow.slick-arrow{
        width: 15px;
    }
    section.row.team .employer p.name{
        font-size: 17px;
    }
    .our-landings p, .our-landings h1 {
        padding: 0 ;
    }
}

@media (max-width: 340px) {
    section.row.header span.bttn {
        font-size: 17px;
    }

    .new-year h1 span.one, .new-year h1 span.two {
        font: normal 16px/1.2em PFDinDisplayPro-Bold;
    }

    .new-year h1 span.two:before, .new-year h1 span.two:after {
        margin-bottom: 4px;
    }
}

